
/*自定义*/
.textcenter {text-align:center;}\
.textright {text-align:right;}
.paddingleft2 {padding-left:2px;}
.paddingleft15 {padding-left:15px;}
.paddingtop10 { padding-top:10px;}
.paddingtop30 { padding-top:30px;}
.paddingtop50 { padding-top:50px;}
.font14 {font-size:14px;}
.height36 {height:36px; line-height:36px;}
.wd999 {color:#999999;}
.width1200 {width:1200px; margin:0 auto; overflow:hidden;}
.width1300 {width:1300px; margin:0 auto;}

.top {width: 1200px; margin:0 auto; overflow:hidden;}
.top .tel400_en { width:457px; height:92px; background: url('../images/img/400_en.jpg') no-repeat;}
.menubotton { height:10px; border-top:1px #ebebeb solid;}
.menubotton .linkmenu { width:300px; height:39px; line-height:39px; float:right;background: url('../images/img/icon01.jpg') no-repeat 0 10px; overflow:hidden;}
.menubotton .linkmenu .weixin {float:left; padding-left:30px;}
.menubotton .linkmenu .weibo {float:left; padding-left:36px;}
.menubotton .linkmenu .eng {float:left; padding-left:38px;}

.menubotton .linkmenu_en { width:300px; height:39px; line-height:39px; float:right;background: url('../images/img/icon01_en.jpg') no-repeat 0 7px; overflow:hidden;}
.menubotton .linkmenu_en .weixin {float:left; padding-left:30px;}
.menubotton .linkmenu_en .weibo {float:left; padding-left:36px;}
.menubotton .linkmenu_en .eng {float:left; padding-left:42px;}

.web_bg {background:#eeeeee; padding:30px 0px; overflow:hidden;}
.con_bg {background:#eeeeee;overflow:hidden;}
.index_brand {margin-top:45px;}
.index_brand .index_brand_l {float:left; width:595px; overflow:hidden;}
.index_brand .index_brand_r {float:right; width:301px; height:507px; padding:10px 10px 10px 204px; overflow:hidden; background: url('../images/img/index_brand02.jpg') no-repeat top left;}


.index_pro ul li {float:left; height:292px; margin:0 auto; padding:0px; padding-left:2px; list-style:none;}
.index_pro ul li:first-child { padding-left:0px;}
.index_pro .index_pro_l { clear:both; height:53px; background: url('../images/img/line02.jpg') no-repeat top center;}
.index_pro .pro01 { float:left; width:389px; height:556px; overflow:hidden;}
.index_pro .pro02 { float:left; width:584px; height:556px; padding-left:2px; overflow:hidden;}
.index_pro .pro02 dl { margin-bottom:2px; height:277px; overflow:hidden;}
.index_pro .pro02 .pro02_1 {float:left; width:331px; height:277px; overflow:hidden;}
.index_pro .pro02 .pro02_2 {float:left; width:251px; height:277px; overflow:hidden;}
.index_pro .pro03 { float:left; width:221px; height:556px; padding-left:2px; overflow:hidden;}

.index_showroom {margin-top:45px;}
.index_showroom ul li img{
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
}
.index_showroom ul li:hover img{
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
}

a.title1 {font-size: 16px;color: #000; text-decoration: none;}
a:visited.title1 {font-size: 16px;color: #000;text-decoration: none;}
a:hover.title1 {color: #107fc6;font-size: 16px;text-decoration: none;}
a.title2 {font-size: 16px;color: #fff; font-weight:bold; text-decoration: none;}
a:visited.title2 {font-size: 16px;color: #fff;text-decoration: none;}
a:hover.title2 {color: #000;font-size: 16px;text-decoration: none;}
a.title3 {color: #fff; text-decoration: none;}
a:visited.title3 {color: #fff;text-decoration: none;}
a:hover.title3 {color: #000;text-decoration: none;}
a.title4 {font-size: 16px;color: #0a61c4;}
a:visited.title4 {font-size: 16px;color: #0a61c4;}
a:hover.title4 {font-size: 16px;color: #333;}

.div1{
	        margin:0 auto;
            background: #0095d9;
            width:182px;
            height:40px;
            border:0px;
            border-radius:30px;
            text-align: center;
            line-height: 40px;
			 border:2px solid #0095d9;
			transition: 0.4s;
}

.div1:hover{background-color: transparent; color: #000; transition: 0.4s;}


.pro_category { margin:30px 0px; overflow:hidden;}
.pro_category ul li { float:left; width:388px; height:388px; margin-left:18px; overflow:hidden;}
.pro_category ul li:first-child {margin-left:0px;}
.pro_category ul li img {width:388px; height:388px;}

/* effect-1 css */

.btn {display: inline-block; padding: 5px 10px; font-size: 14px; color: #fff; border: 2px solid #0095d9; background-color:#0095d9; text-decoration: none; transition: 0.4s;}
.btn:visited { color: #fff;}
.btn:hover{background-color: transparent; color: #000; transition: 0.4s;}
.text-desc{position: absolute; left: 0; top: 0; background-color: #fff; height:238px; opacity: 0; padding: 20px;}

.port-1{float: left; width: 100%; position: relative; overflow: hidden; text-align: center;}
.port-1 .text-desc{
	opacity: 0.9; top: -100%; color: #000; padding: 130px 20px 20px;
	
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
}
.port-1 img{
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
}
.port-1:hover img{
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
}

.port-1.effect-2 .text-desc{top: auto; bottom: -100%;}
.port-1.effect-2:hover .text-desc{bottom: 0;}

.port-1.effect-3 .text-desc{top: 50%; left: 50%; width: 0; height: 0; overflow: hidden; padding: 0;}
.port-1.effect-3:hover .text-desc{width: 100%; top: 0; left: 0; height: 100%; padding: 45px 20px 20px;}


/* effect-1 css end */


.pro_category_en_2{   
    text-align:center; 
	height:23px;
	line-height:23px;
	padding:0px 8px;
	float:left;
	margin-left:10px;
	margin-top:10px;
	background:#55b0ea;
	-moz-border-radius: 15px; 
    -webkit-border-radius: 15px; 
    border-radius:15px; 
	list-style:none;
	        }
.pro_category_en_2 a {font-size: 14px;color: #fff; text-decoration: none;}
.pro_category_en_2 a:visited {font-size: 14px;color: #fff;text-decoration: none;}
.pro_category_en_2 a:hover {color: #000;font-size: 14px;text-decoration: none;}

.pro_dile {padding:10px; margin-bottom:15px; font-size: 18px;color: #999; text-align:center; border-bottom:1px #eee solid; }
.pro_more{   
    text-align:center; 
	width:80px;
	height:23px;
	line-height:23px;
	float:left;
	margin-left:10px;
	background:#55b0ea;
	-moz-border-radius: 15px; 
    -webkit-border-radius: 15px; 
    border-radius:15px; 
	list-style:none;
	        }
.pro_more a {font-size: 14px;color: #fff; text-decoration: none;}
.pro_more a:visited {font-size: 14px;color: #fff;text-decoration: none;}
.pro_more a:hover {color: #000;font-size: 14px;text-decoration: none;}

.index_solution { margin-top:40px; overflow:hidden; background: url('../images/img/solution_bg.jpg') no-repeat;}
.index_sol_l { float:left; width:532px; height:463px; overflow:hidden;}
.index_sol_l .sol_more { height:50px; line-height:50px; text-align:right;}
.index_sol_l .index_sol_l_img img{
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	border:1px #FFFFFF solid;
	width:530px;
	height:400px;
}
.index_sol_l .index_sol_l_img:hover img{
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
}
.index_sol_r { float:right; width:629px; height:463px; overflow:hidden;}
.index_sol_r ul li { float:left; width:182px; height:220px; margin-top:208px; margin-right:18px; text-align:center; overflow:hidden;}
.index_sol_r ul li img{
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	border:1px #FFFFFF solid;
	width:180px;
	height:180px;
}
.index_sol_r ul li:hover img{
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
}

.index_news { padding:30px 0px; overflow:hidden;}
.index_news_l { float:left; width:571px; overflow:hidden;}
.index_news_l img{
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
}
.index_news_l:hover img{
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
}
.index_news_r { float:right; width:540px; overflow:hidden;}
.index_news_r ul li { margin-bottom:20px; border-bottom:1px #cccccc solid; line-height:150%;}

.news_list {}
.news_list .news_list_img { float:left; width:230px; overflow:hidden;}
.news_list .news_list_title { float:right; width:600px; overflow:hidden;}
.news_list .news_list_title a.ntitle {font-size: 16px;color: #0a61c4;}
.news_list .news_list_title a:visited.ntitle {font-size: 16px;color: #0a61c4;}
.news_list .news_list_title a:hover.ntitle {font-size: 16px;color: #333;}
.news_list .news_list_title .more{   
    text-align:center; 
    padding:1px;
	width:80px;
	float:right;
	background:#55b0ea;
	-moz-border-radius: 15px; 
    -webkit-border-radius: 15px; 
    border-radius:15px;           }
.news_list .news_list_title .more a {color:#fff; font-size:12px;}
/*newslist2*/
.newslist2 { overflow:hidden; margin-bottom:20px;}
.newslist2 li {height: 155px;margin: 0 auto; border-bottom:1px #eee solid; padding:10px; line-height:150%; text-align:left; overflow: hidden;}
.newslist2 li img { border:1px #eee solid; padding:3px;}
.newslist2 li .data {color: #B3B3B3;}


/*newslist3*/
.newslist3 { overflow:hidden; margin-bottom:20px;}
.newslist3 li {width:250px; height:220px; float:left; margin: 0 auto; padding:10px 18px; line-height:150%; text-align:center; overflow: hidden;}
.newslist3 li img { border:1px #eee solid; padding:3px;}


.head {margin: 0 auto; border-top:2px solid #137cbd;}
.head .logo { width:152px; margin: 0 auto;height: 92px; overflow:hidden;}
.menu { width:960px; height: 92px;margin: 0 auto; }
.menu .menuleft {width: 5px;height: 50px;background: url('../images/menu_bg.jpg') no-repeat;background-position: 0px -0px;}
.menu .menuright {width: 5px;height: 50px;background: url('../images/menu_bg.jpg') no-repeat;background-position: 0px -50px;}
/*sysmenu.css*/
ul.topnav {list-style: none;margin: 0 auto;padding: 0px;height: 92px;line-height: 92px;overflow: hidden;}
ul.topnav li {float: left;margin: 0;}
ul.topnav li{text-decoration: none;float: left;color: #000;cursor: pointer;*position: relative;z-index: 999;}
ul.topnav li span{height: 92px;line-height: 92px;padding:0px 23px 0px 23px;color: #fff;font-weight: bold; border-right:1px #ebebeb solid; text-transform: uppercase;display: block;*display: inline-block;}
ul.topnav li span.bgmenuhove2 {height: 92px;line-height: 92px;color:#eddc0b;background:#137cbd;}
ul.topnav li.hover {background:#137cbd;}
/*nov_tree*/
ul.topnav li ul.subnav {list-style: none;position: absolute;top:92px;*top:44px;*left: 0px;background: #137cbd;margin: 0;padding: 0;min-width: 150px;color: #fff;z-index: 999;display: none;}
ul.topnav li ul.subnav li{margin: 0;clear: both;padding:0px;height: 35px;line-height: 35px;text-align: left;cursor: pointer;text-transform: uppercase;}
ul.subnav li a{padding:0px 15px 0px 24px;height:35px;line-height: 35px;text-align: left;min-width: 120px;display: block;float: left;}
ul.subnav li a:hover{height:35px;line-height: 35px;text-align: left;display: block;float: left;background-color: #054da3;}
ul.subnav li a.hover{height:35px;line-height: 35px;text-align: left;display: block;float: left;}
.bann {margin: 0 auto;width:100%;overflow:hidden; text-align:center; position:relative;}
.banner_line { width:100%; height:7px; background: url('../images/img/banner_line.png') repeat-x top; margin:0 auto; z-index:100; position:absolute;}

#slider { width:1200px; height:504px; margin:0 auto; z-index:99; position:absolute;}
.framecenter {width: 1200px;margin: 0 auto;}

.title_bg { border-bottom:1px #eee solid; background:#eee;}
.location {width: 1200px;padding-left: 10px;height: 41px;line-height: 41px; text-align:right; margin: 0 auto;}

.frameleft{float:left;width:682px;}
.frameright{float: left;width:250px;}
.aboutcontent{width:682px;height:234px;background: url('../images/about_bg.jpg') no-repeat;}
.aboutcontent .fcontentstr {width: 672px;height:224px;padding: 5px;overflow: hidden;}
.frameleft .fup {width: 682px;height: 39px;line-height: 39px;background: url('../images/conent_bg_01.jpg') repeat-x;background-position: 0px 0px;}
.frameleft .fcontent {width: 662px;padding: 10px;background: url('../images/conent_bg_01.jpg') repeat-y;background-position: -682px 0px;overflow: hidden;}
.frameleft .fdown{width: 682px;height:4px;background-color: #b9e5fa;overflow: hidden;}

.frameleft .fup1 {width: 682px;height: 39px;line-height: 39px;background: url('../images/conent_bg_02.jpg') repeat-x;background-position: 0px 0px;}
.frameleft .fcontent1 {width: 662px;padding: 10px;background: url('../images/conent_bg_02.jpg') repeat-y;background-position: -682px 0px;overflow: hidden;}
.frameleft .fdown1 {width: 682px;height:4px;background-color: #b9e5fa;overflow: hidden;}

.frameleft .fup2 {width: 682px;height: 39px;line-height: 39px;background: url('../images/conent_bg_03.jpg') repeat-x;background-position: 0px 0px;}
.frameleft .fcontent2 {width: 662px;padding: 10px;background: url('../images/conent_bg_03.jpg') repeat-y;background-position: -682px 0px;overflow: hidden;}
.frameleft .fdown2 {width: 682px;height:4px;background-color: #faceb9;overflow: hidden;}

.frameleft .fup .spantitle,.fup1 .spantitle,.fup2 .spantitle {float: left;padding-left:35px;text-align: center;font-size: 14px;font-weight: bold;}
.frameleft .fup .spanmone, .fup1 .spanmone, .fup2 .spanmone {float: right;padding-right: 10px;}

.frameright .fup {width: 250px;height: 39px;line-height: 39px;background:#d6d6d6;}
.frameright .fcontent {width: 230px;padding:10px;background:#eee;overflow: hidden;}
.frameright .fdown{width: 250px;height:13px;background: url('../images/content_250_bg.jpg') no-repeat;background-position: -500px -32px;overflow: hidden;}

.frameright .fup1 {width: 250px;height: 39px;line-height: 33px;background:#a1d5f6;}
.frameright .fcontent1 {width: 230px;padding: 10px 10px 5px 10px;background:#cdecff;overflow: hidden;}
.frameright .fdown1{width: 250px;height:10px;background: url('../images/content_250_bg_other.jpg') no-repeat;background-position: -500px -32px;overflow: hidden;}
.frameright .fup2 {width: 250px;height: 39px;line-height: 33px;background: url('../images/content_250_bg_other.jpg') repeat-x;background-position:  -750px 0px;}

.frameright .fup3 {width: 250px;height: 39px;line-height: 33px;background: #3a9fdf;}
.frameright .fcontent3 {width: 250px;padding: 0px;background: #107fc6;overflow: hidden;}
.frameright .fdown3{width: 250px;height:10px;background: url('../images/content_250_bg_type.jpg') no-repeat;background-position: -500px -32px;overflow: hidden;}

.frameright .fup .spantitle,.fup1 .spantitle,.fup2 .spantitle,.fup3 .spantitle {float: left;width: 150px; color:#fff; padding-left: 10px;text-align: left;font-size: 14px;font-weight: bold;}
.frameright .fup .spanmone,.fup1 .spanmone,.fup3 .spanmone {float: right;padding-right: 10px;}
/*news left pic and right list*/
.newsleft{float: left;width:212px;}
.newsleft ul{list-style: none;margin: 0 auto;margin-top: 5px;}s
.newsright{float: left;width:450px;}

.textlist {list-style: none;margin: 0 auto;padding:0px;display: block;line-height: 200%;overflow: hidden;}
.textlist li {padding-left: 8px;height: 30px;line-height: 30px; border-bottom:1px #fff solid; background: url('../images/icon3.gif') no-repeat 0px 10px;list-style: none;overflow: hidden;}
.textlist li .names {float: right;color: #bdbdbd;font-size: 12px;}

.piclist {list-style: none;margin: 0 auto;text-align: center;padding: 0px;overflow: hidden;}
.piclist li {float: left;padding: 5px 7px 10px 5px;text-align: center;width:120px;overflow: hidden;}
.piclist li img {border: 0px solid #EEE;}
.piclist li p {margin: 0px;padding: 0px;}
.piclist li .t {height: 30px;}

.link {float: left;margin: 0 auto;width: 942px;}
.link .fotterup {width: 942px;height: 6px;background: url('../images/fotter_bg.png') no-repeat;background-position: 0px -0px;}
.link .fottercontent {width: 942px;text-align: center;background: url('../images/fotter_bg_line.png') repeat-y;background-position: 0px -0px;}

.linkpic {width: 920px;padding: 10px;}
.linkpic ul {list-style: none;margin: 0 auto;padding: 0px;}
.linkpic ul li {width: 88px;margin: 0 auto;padding-left: 3px;list-style: none;display: inline;}
.linkfont {width: 900px;padding: 5px 10px 0px 10px;margin: 0 auto;}
.linkfont ul {list-style: none;margin: 0 auto;padding: 0px;}
.linkfont ul li {width: 98px;text-align: center;margin: 0 auto;padding-left: 10px;list-style: none;display: inline;}
/*tree*/
.three { overflow:hidden;}
.three li {height: 46px;line-height: 46px;text-align: left;border-bottom: 1px solid #eee;background:#63b6eb;}
.three li:hover { background:#f8b551;}
.three li a {display:block;padding-left: 25px;font-size:14px; text-decoration:none;}
.three li:hover a { color:#fff;}




/*pagecontent*/
.pagecontent{float:right;width:910px;background-color: #f5f5f5;padding:5px;overflow: hidden;}
.pagecontentstr{width:880px;background-color: #fff;padding:15px;overflow: hidden;}

.pagelist {width: 100%;}
.righttext {}
.righttext_padding {padding:0px 15px 0px 15px;}
.readpic {float: left;width: 420px;padding: 5px;}
.readpic img {border: 1px solid #EEE;}

.readtitle {float: left;width: 415px;margin-left: 10px;text-align: left;}
.readtitle dl dt {color: #107fc6;;font-size:16px;font-weight: bold;line-height: 180%;}
.readtitle dl dd {color: #828282;height:30px;line-height: 30px;}
.readtitle dl dd.fastline {background-color:#f8f8f8;color: #828282;height:30px;line-height: 30px;}
.readtitle dl dd.orderbotton {padding-top:15px;}
.readtitle dl dd .page {margin:10px 0px; padding-right:20px; height:30px; line-height:30px; text-align:center; background:#eee;}
.readtitle dl dt.summary {font-size:14px;font-weight: normal; color:#666;border-bottom:1px #ccc solid;  border-top:1px #ccc solid; margin:10px 0px; padding:10px 0px; overflow:hidden;}

.readlist {float: left;margin: 0 auto;width:100%;margin-top: 10px;}
.readlist .tg {height: 48px;line-height: 48px;font-size: 14px;padding-left: 35px;font-weight: bold;background: url('../images/readlist_bg2.jpg') no-repeat;}
.readlist .tg1 {height: 48px;line-height: 48px;font-size: 14px;padding-left: 35px;font-weight: bold;background: url('../images/readlist_bg.jpg') no-repeat;}
.readlist .tg3 {height: 38px;line-height: 38px;font-size: 14px;font-weight: bold;padding-left: 10px;border-bottom: 1px dotted #d0d0d0;}
.readlist .l {padding: 10px 0px 0px 0px;overflow: hidden;}

.bbslist{list-style: none;margin: 0 auto;padding: 0px;}
.bbslist li{border-top: 1px dotted #d0d0d0;padding: 10px 0px 10px 0px}
.bbslist li:first-child{border-top: 0px dotted #d0d0d0;padding:0px 0px 10px 0px}
.bbslist li .first-child{border-top: 0px dotted #d0d0d0;padding:0px 0px 10px 0px}
.bbslist li div{line-height: 180%;padding:0px 10px 5px 10px;}
.bbslist li .sendname{text-align: right;}
.bbslist li .messagelist{text-align: left;}
.bbslist li .remessagelist{text-align: left; padding-top: 10px;padding-bottom:10px;}
/*productlist_list*/
.goodslist {overflow: hidden;list-style-type: none;margin: 0px auto;margin-top: 0px;}
.goodslist li {float: left;padding:10px 20px;text-align: center;width: 250px;height: 280px;overflow: hidden;}
.goodslist li .t {height: 40px;line-height: 40px;overflow: hidden;display: list-item;}
.goodslist li p {height: 230px; width:230px;padding:10px;margin: 0px; border: 1px solid #EEE;}
.goodslist li img{
	transition: 0.5s;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
}
.goodslist li:hover img{
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
}


/*newslist*/
.newslist {list-style: none;margin: 0 auto;padding: 0px;margin-left: 10px;}
.newslist li {height: 35px;line-height: 35px;text-align: left;margin: 0 auto;padding-left: 15px;list-style: none;background: url('../images/icon3.gif') no-repeat 5px 15px;border-bottom: 1px dotted #DADBD6;overflow: hidden;}
.newslist li .data {float: right;padding-right: 10px;color: #B3B3B3;}

/*linebook*/
.gbottonlist {margin: 0 auto;width: 100%;}
.gbottonlist .tg {height: 30px;line-height: 30px;color: #000;padding-left: 15px;font-weight: bold;background-color: #B5D4F2;}
.gbottonlist .l {margin-top: 1px;padding: 5px;height: 100%;background-color: #F8F8F8;overflow: hidden;}
.three_fg {width:690px;list-style: none;margin: 0 auto;padding: 0px;margin-left: 10px;}
.three_fg li {float: left;width:330px;height: 25px;line-height: 25px;text-align: left;margin: 0 auto;padding-left: 0px;list-style: none;overflow: hidden;}
.three_fg li.a {font-weight: bold;}
.three_fg li.b {height: 25px;padding-left: 8px;line-height: 25px;background: url('../images/icon3.gif') no-repeat 0px 11px;list-style: none;display: list-item;}
.three_fg li .title {float: left;}
/*joblist*/
.joblist {list-style: none;margin: 0 auto;padding: 0px;margin-left: 10px;}
.joblist li {list-style: none;padding:10px 0px 10px 0px;border-bottom: 1px dotted #DADBD6;overflow: hidden;}

.widthpage {width: 922px;margin: 0 auto; padding: 10px;}
.widthpage .tg1 {height: 48px;line-height: 48px;font-size: 14px;padding-left: 35px;font-weight: bold;background: url('../images/readlist_bg.jpg') no-repeat #B7E4FB;}
.widthpage .tg3 {height: 38px;line-height: 38px;font-size: 14px;font-weight: bold;padding-left: 10px;border-bottom: 1px dotted #d0d0d0;}
.widthpage .l {padding: 10px 0px 0px 0px;overflow: hidden;}
.widthpagelist {width:922px;margin: 0 auto;}
/*login_member*/
.sianin .sianinbg {width: 369px;padding: 10px 0px 0px 0px;border-left: #d2e5ef 1px solid;border-right: #d2e5ef 1px solid;border-top: none;border-bottom: none;overflow: hidden;}
.signintitle {background: url('../images/application.gif') no-repeat;background-position: left -166px;padding: 15px 0px 0px 70px;height: 29px;text-align: left;overflow: hidden;}
.signin-area-bg {width: 361px;padding: 5px;overflow: hidden;}
.signin-area-bg2 {padding: 0px;overflow: hidden;}
.signin-area-bg3 {width: 251px;padding: 5px 0px 5px 110px;overflow: hidden;}
.tipsnr {background: url('../images/login.gif') no-repeat;background-position: left -103px;height: 5px;line-height: 5px;width: 371px;overflow: hidden;}
.messicon {height: 48px;padding-right: 10px;}
.messtext {height: 48px;line-height: 48px;vertical-align : middle;}
.messicon2 {height: 20px;padding-right: 10px;}
.messtext2 {height: 20px;line-height: 20px;vertical-align : middle;}
/*lefttab*/
.tbottonlist {width:260px;}
.tbottonlist .tg {height: 30px;line-height: 30px;color: #fff;padding-left: 15px;font-weight: bold;background-color: #B5D4F2;}
.tbottonlist .l {padding: 5px;border: 1px solid #B5D4F2;}
/*tablelist*/
.tablelist .td01 {background-color: #F3F3F3;border: 1px solid #E6E6E6;padding: 5px;height: 30px;line-height: 30px;font-weight: bold;}
.tablelist .td02 {border-bottom: #d2e5ef 1px dotted;padding: 5px;height: 30px;line-height: 30px;}
.tablelist .td03 {border-style: none none solid none;border-width: 0px 0px 1px 0px;border-color: #E6E6E6;padding: 5px 5px 5px 15px;height: 30px;line-height: 30px; background: url('../images/icon1.gif') no-repeat 5px 16px;}
.td03 img {vertical-align : middle;}
.tablelist .td04 {border-style: none none solid none;border-width: 0px 0px 1px 0px;border-color: #E6E6E6;padding: 5px;height: 30px;line-height: 30px;}
/*bbstable*/
.tablelist .td05{border: 1px solid #F0F0F0;padding: 5px 5px 5px 10px;}
.tablelist .td06{padding: 5px;height: 30px;line-height: 30px;}
/*fotter*/
.fotterpage{width:100%;margin: 0 auto;overflow: hidden;background-color: #eeeeee;}
.fotter .fotterdown {width: 1200px;height: 14px;}
.fotter_copy {width:100%;margin: 0 auto;overflow: hidden; background:#333333;}
.fotterstr {margin: 0 auto; width: 1200px; color:#999;text-align: center; height:40px; line-height:40px;}
.fotter_copy .copyright a {color: #999; text-decoration: none;}
.fotter_copy .copyright a:visited {color: #999;text-decoration: none;}
.fotter_copy .copyright a:hover {color: #ccc;text-decoration: none;}
.fotter .parttype {width: 1200px;text-align: center;padding: 10px 0px 0px 0px; overflow:hidden;}
.fotter .parttype ul {list-style: none;margin: 0 auto;}
.fotter .parttype ul li {  float:left; padding:0px 20px 0px 0px;text-align: left; line-height:26px;margin: 0 auto;list-style: none;display: inline;}

.fotter .parttype ul li span {padding-bottom:10px;}
.fotter .parttype ul li span a {font-size:16px; color:#333;}
.fotter .parttype ul li span a:hover {font-size:16px; color:#0a61c4;}
.fotter .parttype ul li ul.fsubnav li { float:none; display:block;}
.fotter .parttype .footer_01 {float:left; width:161px; padding-top:50px; overflow:hidden;}
.fotter .parttype .footer_02 {float:left; width:800px; padding-top:20px; padding-left:80px; overflow:hidden;}
.fotter .parttype .footer_03 {float:right; width:159px; overflow:hidden;}

.mobliecodestr{border:1px solid #aaa;padding:5px;margin-top: 5px;}